Bug 188346 - HWCERT: HCL Infosystems Ltd. Netmanager 2700 HA [Goto Cert]
HWCERT: HCL Infosystems Ltd. Netmanager 2700 HA
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
HCL Infosystems Ltd.
Depends On: 177398
  Show dependency treegraph
Reported: 2006-04-08 03:08 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-09 04:28:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 7 S. Lele 2006-05-09 04:26:49 EDT
Product specifications are as follows:
Processors: 2*Intel Xeon Processors, Speed: 3.8 GHz, Cache: 2048 KB
Memory: 2GB i.e. 2 * 1GB DDR2 RAM Registered ECC
Drive controller: On board SCSI U320 Adaptec AIC 7901
Hard drive: SCSI U320 Seagate ST336807LW 36 GB HDD
Network interface card: 
 1 x Broadcom® BCM5721 PCI-Express Gb LAN 10/100/1000 Mbps
 1 x Broadcom® BCM5705 PCI 2.3  Gb LAN 10/100/1000 Mbps
Video: ATI Rage XL
Floppy Drive: Mitsumi D359M3D - 1.44MB 3.5” Floppy Drive
USB Ports: 2
CDROM Drive: Samsung SH-C522C

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.